:root {
	--c7-primary-button-bg: #8e9c9c !important;
	--c7-primary-button-bg-hover:#4c5d69;
	--c7-alt-text-color: #fff !important;
	--c7-field-border-radius: 2px; 
	--c7-primary-button-text-color: #ffffff;
	--c7-heading-font-family: 'termina', Verdana, Arial, Helvetica, sans-serif;
	--c7-font-family: 'termina', Verdana, Arial, Helvetica, sans-serif;
	--c7-body-text-color: #111111;
}

.c7-custom-form[data-form-code="contact-us"] .c7-form p, 
.c7-custom-form[data-form-code="contact-us"] legend {
	color: #475865 !important;
}

p#c7-emailPreferences-subscribe-help {
    margin-top: 10px;
}

/* account header */
#account-header {
	display: inline-block;
	padding-top: 10px;
}
/* Squarespace 
#account-header {
display: block;
position: absolute;
top: 0px;
right: 5px;
z-index: 999;
}
*/

#c7-account, #c7-cart {
	display:inline-block;
	margin-left: 5px;
}
#c7-account .c7-user-nav__account a {
	color:#fff;
	text-transform: uppercase;
	padding:0px;
	font-family: "termina";
	font-size: 14px;
	color:var(--e-global-color-secondary);
}
#c7-cart .c7-user-nav__cart .c7-link:first-child {
	background-color: transparent;
	border:none;
} 

#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	stroke:#BFBDB5;
}
#c7-cart .c7-user-nav__cart__count {
	background-color: #000;
}

/* Overall styling */
#c7-content h1 {
	text-align: left !important;
	margin-bottom: 20px;
}
.c7-btn {
	background-color: transparent !important;
	color: #233746 !important;
}
.c7-btn:hover, .c7-cart__buttons .c7-btn:hover {
	background-color: #4c5d69 !important;
	color:#ffffff !important;
}
body:not(.home) .c7-form label {
	color:#475865;
} 
/* all content should start aligned left */
.c7-account__dashboard__message {
	margin-bottom: 20px;
}

/* forms should all be full width */
.c7-cart__wrapper, .c7-account-login, .c7-account__dashboard {

	margin:0px auto !important;

}
.c7-account-row {

}
.c7-form {

}
.account-row h1 {
	display:none;
}
/* cart styling */
.cart-row h1 {
	display:none;
}
body .c7-user-nav__account > a, body .c7-user-nav__cart > button {
	padding: 9px 0px;
}
body #c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	stroke: var(--e-global-color-secondary);
}
/* mini cart styling */
#c7-cart .c7-cart {
	top: 36px;
}
#c7-cart > a::before {
	content: "Cart: " !important;
	font-weight: 600;
	color:#fff;
}
#c7-cart .c7-cart__count::after {
	content: " Items";
}
#c7-cart .c7-cart__total::before {
	content: "Total: ";
	font-weight: 600;
}
#c7-cart .c7-cart__total {
	display:block;
}
#c7-cart .c7-cart__total::after {
	display:block;
	content: "View Cart >";
	font-weight: 600;
}

/* collection styling */
.c7-product-collection .c7-product {
	display:block !important;
	text-align: center !important;
	background: #F0E8D74D;
	padding: 10px 30px 40px;
}
.c7-product-collection__product-list {
	grid-template-columns: 1fr 1fr 1fr !important;
}
.c7-product-collection .c7-product img {
	max-height: unset!important;
	width: auto;
	object-fit:cover;
	height: 500px;
}
.c7-product-collection .c7-product .c7-product__add-to-cart__form {
	justify-content: space-between !important;
	align-items: center !important;
	margin: 0;
}

.c7-product-collection h1 {
	display:none;
}

/* hide elements, need to add these classes to the rows */
.collection-row h1 {
	display:none;
}

body .c7-order-summary__buttons a {
	font-size: 15px;
	line-height: 24px;
}

/* shop */
.c7-product-collection .c7-product__image {
	margin-right: 0!important;
}

.c7-product__title a {
	font-family: karin;
	font-size: 28px;
	line-height: 27px;
	font-weight: 700;
	color: #233746 !important;
}

.c7-product__subtitle {
	display: none;
}

.c7-product__add-to-cart__price {
	margin: 20px 0;
	font-family: termina;
	font-size: 14px !important;
	line-height: 27px;
	font-weight: 400;
	margin: 0;
	color: #233746 !important;
	display: flex;
	justify-content: center;
}

.c7-product__add-to-cart__price__variant::before {
	content: '|' !important;
	margin: 0 16px !important;
}

.c7-form input[type="text"], 
.c7-form input[type="email"], 
.c7-form input[type="number"], 
.c7-form input[type="tel"], 
.c7-form input[type="username"], 
.c7-form input[type="password"], 
.c7-form textarea, 
.c7-form--stripe, 
.c7-order-item input, 
.c7-form select, 
.c7-order-item select {
	background: transparent;
	border-radius: 0!important;
	font-family: Termina;
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
	color: #233746 !important;
	padding: 10px !important;
	height: 61px !important;
}

.c7-btn {
	border: 1px solid #233746!important;
	border-radius: 0!important;
	padding: 19px 30px!important;
	font-size: 14px!important;
	height: unset;
	width: 100%;
}

.c7-product__details {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: calc(100% - 500px);
}

.c7-product__add-to-cart__form__quantity {
	margin-right: 0!important;
	max-width: 62px!important;
}

.c7-product-collection .c7-product .c7-product__add-to-cart__form__quantity input[name="quantity"] {
	border: 1px solid #233746;
	border-right-width: 0;
	background: none;
	border-radius: 0;
	box-shadow: unset;
}

.c7-product__add-to-cart__form__quantity--select {
	margin-right: 0!important;
}

.c7-product__add-to-cart input, 
.c7-product__add-to-cart select, 
.c7-product__add-to-cart textarea {
	border-radius: 0!important;
	background-color: transparent!important;	
	box-shadow: unset!important;

}

.c7-product__add-to-cart select {
	border: 1px solid #233746!important;
	border-right-width: 0!important;
	background-image: url('data:image/svg+xml; utf8, <svg aria-hidden="true" focusable="false" role="presentation" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="%23000000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><polyline points="6 9 12 15 18 9"></polyline></svg>')!important;
	min-width: 65px;
}

.c7-product__teaser {
	display: none;
}

.c7-product__login-message {
	display: flex;
	flex-direction: column;
}

.c7-product__login-message p, 
.c7-reservation-type__booking__message p {
	color: #233746;
}

.c7-order-item__description {
	color: #233746!important;
	font-size: 12px !important;
}

.c7-product-collection__products .c7-product {
	position: relative;
}

.c7-product-collection__products .c7-product .c7-product__product_score {
	width: 115px;
	height: 115px;
	background: #fff;
	border-radius: 100%;
	position: absolute;
	right: 20px;
	top: 20px;
	padding: 10px;	
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.c7-product-collection__products .c7-product .c7-product__product_score .score-value {
	Font-size: 40px;
	font-weight: 500;
}

/* cart */
#c7-cart .c7-order-item__description {
	display: none;
}

#c7-cart .c7-link,
.c7-cart .c7-order-item__details button {
	font-size: 12px;
	border: 1px solid #233746;
	padding: 2px 5px;
	text-decoration: none!important;
	border-radius: 0;
	background: transparent;
}

#c7-content .c7-cart .c7-form--coupon-code-container .c7-link,
.c7-form--coupon-code-container .c7-link, 
.c7-form--gift-card-container .c7-link {
	background: transparent!important;
	color: #233746!important;
}

.c7-order-summary__buttons a {
	font-size: 12px !important;
	padding: 10px !important;
}

#c7-content .c7-form--login h1.c7-h1,
#c7-content .c7-account__header p:first-of-type,
#c7-content h3.c7-h3, 
#c7-content .c7-modal__content h2.c7-h2, 
#c7-content .c7-account-dashboard__block__header__title h2.c7-h2,
#c7-content .c7-account-details__header .c7-h1,
#c7-content .c7-account-details__header .c7-h2,
#c7-content .c7-account .c7-h1,
#c7-content .c7-account-block__title,
.c7-side-cart__header h1.c7-h1,
#c7-content .c7-cart h2.c7-h2,
#c7-content .c7-cart h1,
.c7-modal__header h1.c7-h1 {
	font-family: karin;
}

.c7-side-cart__header button {
	background: transparent !important;
}

.c7-cart .c7-order-item__quantity select,
#c7-cart .c7-order-item__quantity select {
	border-radius: 0;
	height: unset !important;
	border: 1px solid #233746;
	background: transparent;
}

/* single product */
#c7-content .c7-product-detail .c7-product__title {
	font-size: 36px;
	line-height: 50px;
	font-weight: 700;
	margin: 0;
}

#c7-content .c7-product-detail .c7-product__subtitle {
	font-size: 36px;
	line-height: 50px;
	font-weight: 400;
	margin: 0;
	color: #233746;
	font-family: Karin;
	display: flex;
}

#c7-content .c7-product-detail .c7-product__add-to-cart__price {
	justify-content: left;
	align-items: baseline;
}

#c7-content .c7-product-detail .c7-product__add-to-cart__price span:not([class]) {
	font-size: 32px;
	font-weight: 500;
}

#c7-content .c7-product-detail .c7-product__add-to-cart__form {
	flex-direction: column;
	gap: 20px;
}

#c7-content .c7-product-detail .c7-product__add-to-cart select {
	border-right-width: 1px!important;
	height: 50px !important;
}

#c7-content .c7-product-detail .c7-product__add-to-cart .c7-product__add-to-cart__form > div {
	width: auto;
}

#c7-content .c7-product-detail .c7-product__add-to-cart .c7-product__add-to-cart__form > div .c7-form__field {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 10px;
}

#c7-content .c7-product-detail .c7-form label {
	color: #475865;
	width: auto;
	height: auto;
	position: relative;
	clip-path: unset;
	clip: unset;
	overflow: visible;
	padding: 0;
	font-weight: 500;
	text-transform: uppercase;
	size: 14px;
}

#c7-content .c7-product-detail .c7-form label.c7-required::after {
	content: '';
	padding-left: 0;
	display: none;
}

#c7-content .c7-product-detail .c7-product__add-to-cart,
#c7-content .c7-product-detail .c7-product__login-message, 
#c7-content .c7-product-detail .c7-reservation-type__booking__message {
	margin: 10px 0 40px;
}

#c7-content .c7-product-detail .c7-form input {
	min-width: 65px;
	height: 50px !important;
}

#c7-content .c7-product-detail .c7-product__login-message .c7-btn,
#c7-content .c7-product-detail .c7-product__add-to-cart__form .c7-btn {
	max-width: 413px;
	background: #233746!important;
	color: #F0E8D7!important;
	text-transform: uppercase;
}

#c7-content .c7-product-detail .c7-product__login-message .c7-btn:hover,
#c7-content .c7-product-detail .c7-product__add-to-cart__form .c7-btn:hover {
	max-width: 413px;
	color: #233746!important;
	background: transparent!important;
}

.c7-info-detail .score-value {
	display: flex;
	gap: 5px;
}

#c7-content .c7-product-detail .c7-form.c7-product__add-to-cart .c7-product__add-to-cart__price span:not([class]) {
	order: 1;
}

#c7-content .c7-product-detail .c7-form.c7-product__add-to-cart .c7-product__add-to-cart__price .c7-product__product_score {
	order: 2;
	margin-left: 20px;
}

#c7-content .c7-product-detail .c7-form.c7-product__add-to-cart .c7-product__add-to-cart__price span.c7-product__add-to-cart__price__variant {
	order: 3;
}

/* login popup */
#c7-modal .c7-modal {
	background: #fbf9f3;
}

#c7-modal .c7-modal .c7-modal__header button {
	background: transparent;
}

#c7-content .c7-account .c7-form__field input,
.c7-modal__content .c7-form__field input {
	background: transparent!important;
}

/* profile */
#c7-content .c7-account__header {
	background: transparent;
	padding: 0;
}

#c7-content .c7-account__menu,
#c7-content .c7-account-block {
	background: transparent;
	box-shadow: unset;
	border-radius: 0;
	border: 1px solid #233746;
}

.c7-account-block__actions .c7-link {
	background: transparent!important;
	font-size: 12px;
	border: 1px solid #233746;
	padding: 2px 5px;
	text-decoration: none!important;
	border-radius: 0;
	color: #233746!important;
}

#c7-content .c7-account__menu .c7-active a, 
#c7-content .c7-account__menu a:hover, 
#c7-content .c7-account__menu a:focus, 
#c7-content .c7-account__menu a:active {
	border-bottom-color: #233746;
}

/* mobile overrides */
@media screen and (max-width: 1024px){
	.c7-product-collection__product-list {
		grid-template-columns: 1fr 1fr !important;
	} 
}


@media screen and (max-width: 767px){

	.reverse-col {
		display:flex !important;
		flex-direction: column-reverse;
	}
	#account-header {

	}
	#account-header .c7-user-nav__account {
		padding-right: 5px;
	}

	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
	} 
	.c7-product-specs {
		text-align: left !important;
		margin: 0px !important;
	}
	.c7-product-specs h2 {
		text-align: left !important;
	}
	body .c7-user-nav__account > a, body .c7-user-nav__cart > button {
		padding: 5px 0px;
	}
}

@media screen and (max-width: 480px) {
	#c7-content .c7-product-detail .c7-form.c7-product__add-to-cart .c7-product__add-to-cart__price {
		flex-wrap: wrap;
	}
	
	#c7-content .c7-product-detail .c7-form.c7-product__add-to-cart .c7-product__add-to-cart__price span:not([class]) {
		width: 100%;
		margin-bottom: 10px;
	}
	
	#c7-content .c7-product-detail .c7-form.c7-product__add-to-cart .c7-product__add-to-cart__price .c7-product__product_score {
		margin-left: 0;
	}
}